<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Task list</title>
</head>
<body>

<a href="leave_feedback.php">Форма - оставить отзыв</a>
<br><br>
<a href="add_to_cart.php">Форма - добавить товар в корзину</a>
<br><br>
<a href="callback.php">Форма - перезвонить клиенту</a>
<br><br>
<a href="checkout.php">Форма - Оформление заказа</a>
<br><br>
<a href="upload_file.php">Форма - Загрузка файлов</a>

</body>
</html>